[android-components](../../index.md) / [mozilla.components.concept.menu](../index.md) / [MenuController](index.md) / [show](./show.md)

# show

`abstract fun show(anchor: <ERROR CLASS>, orientation: `[`Orientation`](../-orientation/index.md)`? = null): <ERROR CLASS>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/menu/src/main/java/mozilla/components/concept/menu/MenuController.kt#L21)

### Parameters

`anchor` - The view on which to pin the popup window.

`orientation` - The preferred orientation to show the popup window.